.mainbody{  
    margin-left: auto;
	margin-right: auto; 
	width:800px;
	position: static;
}

					
/* Layout */				
.header{ 
	width:800px; 
	height:169px;
    margin:0 auto;
	position: static;
}		

.content{ 
	background-color: #99CCCC; 
    margin:0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
}		

.content_members{ 
    width:780px; 
	background-color: white;
	margin:0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	position: static;
}

.footer{ 
    width:800px;
	background-color:white; 
	margin:0 auto;
	height:20px; 
	padding-top: 2px;
	padding-bottom: 5px;
	text-align: center;
	position: static;
}						

.menu{
	position: absolute;
	top: 471px;
	right: 378px;
	font-size: 14px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	left: 1399px;
}

.wheel{
	position: absolute;
	top: 550px;
	left: 900px;
}

#left{
    position: relative;
	top: 0px;
	left: 0px;
	width: 380px;
}

#right{
    position: absolute;
	top: -595px;
	left: 507px;
	background-color: white;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}


			
/* Text styles */				
.normal{
    font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.heading{
    font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

.footer_text{
    font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

		
				
